<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)" failures="1" tests="1" time="0.186" errors="0">
  <properties/>
  <testcase name="qtdeDePares" time="0.156" classname="poker.CombinacaoTest">
    <failure type="java.lang.AssertionError" message="expected:&lt;2&gt; but was:&lt;1&gt;">
      <![CDATA[java.lang.AssertionError: expected:<2> but was:<1>
	at org.junit.Assert.fail(Assert.java:71)
	at org.junit.Assert.failNotEquals(Assert.java:451)
	at org.junit.Assert.assertEquals(Assert.java:99)
	at org.junit.Assert.assertEquals(Assert.java:116)
	at poker.CombinacaoTest.qtdeDePares(CombinacaoTest.scala:58)
... Removed 22 stack frames]]>
    </failure>
  </testcase>
</testsuite>
